Name: enlisted
Description: The official Enlisted launcher.
Grade: Silver
Arch: win64

Dependencies:
- d3dx9
- allfonts
- d3dcompiler_43
- d3dcompiler_47

Parameters:
  dxvk: true
  fsync: true
  discrete_gpu: true
  
Executable:
  name: Enlisted
  icon: enlisted.png
  file: launcher.exe
  path: userdir/AppData/Local/Enlisted/launcher.exe
  
Steps:
- action: install_exe
  file_name: enlisted_launcher_1.0.3.100.exe
  url: https://aws-yup-distr-02.gaijinent.com/enlisted_launcher_1.0.3.116.exe
  file_checksum: 60467e88c49341710684785243c5a2e8
